body 

.whitemenutext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.whitebodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	letter-spacing:0.02em;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
}
.whitecopyrighttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #EEEEEE;
	font-style: normal;
	line-height: 13px;
	letter-spacing:0.02em;
	font-weight: normal;
	font-variant: normal;
	text-align: right;
}
.whiteimagetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
}
.abouttablecontent {
	background-color: #999999;
}
.scrollcontent {
	background-color:#999999;
	width: 210px;
	height: 480px;
	overflow:auto;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	line-height: 15px;
	}
.aboutimage{
float: left;
padding: 0 0 0 0;
}
.bodytextblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
object { outline:none}